Ultima versione
Versione stabile:
3.1.5
 
Servizi
» Cerca
 
Cerca
Ricerca parole o frasi all’interno del sito.
 
Statistiche
Visite: 124903
 
Donazioni
Flatnuke e' software libero ed e' distribuito grautitamente. Se pensi che flatnuke ti sia stato in qualche modo di aiuto, puoi contribuire con una donazione libera:

Vuoi saperne di piu'?

 
Login





Non sei ancora registrato?
Registrati ora!
Recupera password
Choose your language:
deutsch english espa?ol fran?ais italiano portugu?s
 
Utenti
Persone on-line:
admins 0 amministratori
users 0 utenti
guests 1 ospiti
 
Netsons Ads

Forum



Benvenuto sconosciutoModifica profiloEntraAiuto 1038 utenti registrati

Navigazione:

[ Forum / Flatnuke / I blocchi / Installare FlatChat su FlatNuke 3.x ]


UtenteMessaggio
mirkella
mirkella

0
10
Livello 0

levellevellevellevellevellevellevellevellevellevel
profile 
Mercoledi 02 Aprile 2014 19:04:16

Installare FlatChat su FlatNuke 3.x


Ciao a tutti,
per prima cosa grazie del tempo e della disponibilità.
sono arrivato ad un ostacolo difficile per me da superare visto che non ho molta esperienza..
credo di aver corretto tutto, mi da un errore però sulle "eregi", ho provato semplicemente a sostituirle con "preg_match" ma ovviamente non basta.
cè nessuno che sà dirmi qualcosa al riguardo? oppure che compili il blocco e lo renda scaricabile da qualche parte?
grazie
bebabi34
bebabi34

0
10
Livello 10

levellevellevellevellevellevellevellevellevellevel
profile home page
Skype
Venerdi 11 Aprile 2014 18:20:04

Re: Installare FlatChat su FlatNuke 3.x

forse hai un pacchetto vecchio.
ti mando una email con quello che funziona sul mio attuale sito.


print

Freely inspired to Mollio template